{
    "Rarity_Common": {
        "title": "|c819796FF일반|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFF고급|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFF희귀|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFF노움|cFFFFFFFF",
        "title_plural": "|c4F8FBAFF노움|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FF유물|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FF소모품|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FF건축물|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FF작물|cFFFFFFFF",
        "title_plural": "|cDE9E41FF작물|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFF잡초|cFFFFFFFF",
        "title_plural": "|c7A367BFF잡초|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FF나무|cFFFFFFFF",
        "title_plural": "|cAD7757FF나무|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FF돌|cFFFFFFFF",
        "title_plural": "|cA8B5B2FF돌|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FF집|cFFFFFFFF",
        "title_plural": "|cA53030FF집|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FF버섯|cFFFFFFFF",
        "title_plural": "|cC65197FF버섯|cFFFFFFFF"
    }
}